"add" = "Ajouter" ;

"cancel" = "Annuler" ;

"yes" = "Oui" ;

"no" = "Non" ;

"ok" = "OK" ;

"remove" = "Supprimer" ;

"save" = "Enregistrer" ;

"back" = "Retour" ;

"help" = "Aide" ;

"done" = "OK" ;

"close" = "Fermer" ;

"undo" = "Annuler" ;

"redo" = "Rétablir" ;

"button.next" = "Suivant" ;

"button.previous" = "Précédent" ;

"button.import" = "Importer" ;

"button.tips" = "Conseils" ;

"button.copy" = "Copier" ;

"show.in.finder" = "Afficher dans le Finder" ;

"open.file" = "Ouvrir" ;

/* progress */
"progress.load" = "Chargement..." ;

"progress.create" = "Création..." ;

/* alert */
"alert.confirm" = "Veuillez confirmer!" ;

"alert.double-confirm" = "Veuillez confirmer à nouveau !" ;

"alert.failed.title" = "Échec" ;

"alert.failed-create-file" = "Échec de la création du fichier" ;

"alert.failed-save-file" = "Échec de l'enregistrement du fichier" ;

"alert.succeed-save-file" = "Le fichier a été enregistré avec succès" ;

"alert.not.allowed" = "Opération non autorisée" ;

/* App */
"app.short-name" = "QuickPlan" ;

"app.full-name" = "QuickPlan" ;

"app.copyright" = "Copyright" ;
